{
  "url": "https://www.amazon.fr/dp/B0CB4FDJT5",
  "asin": "B0CB4FDJT5",
  "titre": "MSI Modern MD2412P Écran Bureautique 23.8\" Full HD - Dalle IPS 1920x1080, 100Hz, Confort Oculaire, Montage VESA, Haut-Parleurs Intégrés, Display Kit, Réglable 4 Directions - HDMI 1.4b, USB Type-C",
  "url_image_principale": "https://m.media-amazon.com/images/I/71bjTFOkcDL._AC_SX679_.jpg",
  "prix_actuel": 119.99,
  "prix_conseille": 149.99,
  "prix_min_30j": null,
  "prix_conseille_reduction": -20,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.5,
  "nombre_avis": 3943,
  "choix_amazon": true,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "23.8\" FHD - Dalle IPS 23.8\" (angle de vision large 178°), résolution Full HD (1920x1080); Taux de rafraîchissement élevé 100Hz (1ms MPRT/4ms GtG) pour une expérience visuelle quotidienne améliorée avec des fréquences d'images plus fluides & plus rapides",
    "QUALITÉ D'IMAGE - Supporte une gamme de couleurs sRGB 114% (6 bits + FRC, 16.7 millions de couleurs), luminosité 300 nits & rapport de contraste 1000:1; L'app MSI Display Kit permet des paramètres d'affichage et de productivité supplémentaires",
    "CONFORT VISUEL - Les caractéristiques certifiées TÜV Rheinland Eye Comfort incluent des filtres de réduction de la lumière bleue & une technologie anti-scintillement; Traitement de surface antireflet et paramètres de mode éco par défaut",
    "ULTRA-FLEXIBLE - Orientation verticale ou horizontale, pied de support ajustable dans 4 directions; Supports VESA 75mm inclus pour montage mural ou sur bras (ex. MSI VESA Arm MT81); Haut-Parleurs 2W intégrés, pratiques pour les conférences téléphoniques",
    "MULTI CONNECTIVITÉ - Supporte plusieurs sources via ports HDMI 1.4b (1920x1080/100Hz, HDMI-CEC pour consoles), USB Type-C, supporte FreeSync; Inclus également verrou Kensington & sortie casque"
  ],
  "description": "Le moniteur de bureau MSI Modern MD2412P est doté d'une dalle IPS Full HD (1920x1080) nette de 23.8\" avec une technologie respectueuse des yeux et d'un pied de support ajustable dans 4 directions qui prend en charge les orientations horizontales & verticales de l'écran. Conçu pour améliorer la productivité du travail, le moniteur dispose d'un taux de rafraîchissement élevé de 100Hz (1ms MPRT, temps de réponse GtG de 4ms, prise en charge de la synchronisation adaptative FreeSync) et de plusieurs fonctionnalités prenant soin des yeux, y compris la technologie anti-scintillement & réduction de la lumière bleue certifiée TÜV Rheinland Eye Comfort, ainsi qu'une finition d'écran antireflet pour réduire la fatigue oculaire. Les caractéristiques supplémentaires incluent un pied de support réglable en inclinaison, hauteur, pivotement et rotation (montage VESA 75mm) pour les formats de moniteur portrait ou paysage, des haut-parleurs 2W intégrés pour les conférences téléphoniques, et la prise en charge de l'application Display Kit pour des paramètres de couleur et d'affichage avancés. Les options de connectivité incluent les ports HDMI 1.4b (HDMI-CEC) et USB Type-C pour diverses configurations d'affichage ou plusieurs entrées d'appareils. Compatible avec PC, Mac, ordinateur portable, appareils mobiles et consoles de jeu.",
  "carateristique": {
    "Marque": "‎MSI",
    "Numéro du modèle de l'article": "‎9S6-3PA59H-060",
    "séries": "‎Modern MD2412P",
    "Couleur": "‎Noir",
    "Garantie constructeur": "‎2 ans constructeur",
    "Type d'écran": "‎IPS",
    "Taille de l'écran": "‎23,8 Pouces",
    "Résolution de l'écran": "‎1920 x 1080",
    "Resolution": "‎1920 x 1080 Pixels",
    "Étirement": "‎16:9",
    "Interface du matériel informatique": "‎HDMI, USB Type C",
    "Nombre de ports HDMI": "‎1",
    "Type de connecteur": "‎HDMI, USB Type C",
    "Compatibilité du périphérique": "‎Bureau, Haut-parleur, Ordinateur, Ordinateur portable, Smartphone, Tablette",
    "Dimensions de l'article L x L x H": "‎20 x 54.1 x 49 centimètres",
    "Poids du produit": "‎4,65 Kilogrammes",
    "Divers": "‎Filtre à lumière bleue, Haut-parleur intégré, Réglage de l'inclinaison, Écran anti-reflet",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎MSI",
    "Numéro du modèle de l'article": "‎9S6-3PA59H-060",
    "séries": "‎Modern MD2412P",
    "Couleur": "‎Noir",
    "Garantie constructeur": "‎2 ans constructeur",
    "Type d'écran": "‎IPS",
    "Taille de l'écran": "‎23,8 Pouces",
    "Résolution de l'écran": "‎1920 x 1080",
    "Resolution": "‎1920 x 1080 Pixels",
    "Étirement": "‎16:9",
    "Interface du matériel informatique": "‎HDMI, USB Type C",
    "Nombre de ports HDMI": "‎1",
    "Type de connecteur": "‎HDMI, USB Type C",
    "Compatibilité du périphérique": "‎Bureau, Haut-parleur, Ordinateur, Ordinateur portable, Smartphone, Tablette",
    "Dimensions de l'article L x L x H": "‎20 x 54.1 x 49 centimètres",
    "Poids du produit": "‎4,65 Kilogrammes",
    "Divers": "‎Filtre à lumière bleue, Haut-parleur intégré, Réglage de l'inclinaison, Écran anti-reflet",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "ASIN": "B0CB4FDJT5",
    "Moyenne des commentaires client": "4,5 4,5 sur 5 étoiles (3 943) 4,5 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "27 en Informatique ( Voir les 100 premiers en Informatique ) 1 en Écrans PC",
    "Date de mise en ligne sur Amazon.fr": "4 juillet 2023"
  },
  "categorie_amazon": "Informatique > Écrans PC",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/6_20260128_135624_capture.png",
    "html": "/app/backend/app/samples/debug/6_20260128_135624_capture.html"
  }
}